@charset "utf-8";

/******************************************
汎用classの定義
- Title Style
- Section Style
- List Style
- Button Style
- Table Style
- Form Style
- Text Style
- Stopgap Class
- Clearfix
*******************************************/

/* ----------------------------------------

- Title Style

---------------------------------------- */

/* title
------------------------------- */
.title01 {
	font-size: 32px;
	color: #c94474;
	text-align: center;
	margin-bottom: 35px;
	font-family:  "游明朝体", "Yu Mincho", YuMincho;
	font-weight: 700;
}
.title02 {
	font-size: 26px;
	color: #333;
	text-align: center;
	margin-bottom: 50px;
	font-weight: 700;
	position: relative;
}
.title02:after {
	content: "";
	display: block;
	width: 80px;
	height: 1px;
	background: #accb63;
	position: relative;
	left: 50%;
	margin-left: -40px;
	bottom: -11px;
}
.title03 {
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	padding: 0 0 2px 19px;
	border-left: solid 2px #accb63;
	margin-bottom: 26px;
}
.title04 {
	font-weight: 700;
	color: #333;
	font-size: 16px;
}

@media screen and (max-width:767px){
	.title01 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.title02 {
		font-size: 16px;
		margin-bottom: 30px;
	}
	.title02:after {
		bottom: -7px;
	}
	.title03 {
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 1.3;
	}
	.title04 {
		font-size: 15px;
	}

}

/* ----------------------------------------

- Section Style

---------------------------------------- */

/* section
------------------------------- */
.section01 {
	margin-bottom: 80px;
}
.section02 {
	margin-bottom: 60px;
}

@media screen and (max-width:767px) {
	.section01 {
		margin-bottom: 40px;
	}
	.section02 {
		margin-bottom: 30px;
	}
}


/* imgSec
------------------------------- */
.imgSec01 {
	margin-bottom: 15px;
}
.imgSec01 .imgL {
	float: left;
	margin: 3px 25px 10px 0;
}
.imgSec01 .imgR {
	float: right;
	margin: 3px 0 10px 25px;
}
.imgSec01 .inTxt {
	overflow: hidden;
}
@media screen and (max-width:767px) {
	.imgSec01 .spFlClear {
		float: none;
		margin: 0 0 10px;
		text-align: center;
	}
}

/* box_sec
------------------------------- */
.box_sec01 {
	background: #f7f6f2;
	padding: 15px 20px;
	margin: 30px auto;
}
.box_ttl01 {
	color: #75705f;
	font-weight: 700;
	margin-bottom: 5px;
}

/* col02
------------------------------- */
.blk_col02 > div {
	width: 50%;
	float: left;
}
@media screen and (max-width:767px) {
	.blk_col02.spColClear > div {
		width: initial;
		float: none;
	}
	.blk_col02.spColClear > div:first-child {
		margin-bottom: 10px;
	}
}

/* ----------------------------------------

- List Style

---------------------------------------- */

/* list
------------------------------- */
.list01 > li {
	position: relative;
	padding-left: 15px;
	margin-bottom: 8px;
}
.list01 > li:before {
	content: '';
	width: 5px;
	height: 5px;
	display: block;
	border-radius: 100%;
	background: #c94373;
	position: absolute;
	left: 3px;
	top: .65em;
}
.list02 > li {
	position: relative;
	padding-left: 24px;
	margin-bottom: 3px;
}
.list02 > li:before {
	content: '';
	width: 12px;
	height: 12px;
	display: block;
	border-radius: 100%;
	background: #e5decf;
	position: absolute;
	left: 3px;
	top: .4em;
}

/* defList
------------------------------- */
.defList {
	padding-left: 30px;
	margin-bottom: 15px;
}
ul.defList > li {
	list-style-type: disc;
}
ol.defList > li {
	list-style-type: decimal;
}

/* capList
------------------------------- */
.capList > li {
	position: relative;
	padding-left: 16px !important;
	margin-bottom: 3px;
}
.capList > li:before {
	content: '※';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.capList02 > li {
	position: relative;
    margin-bottom: 3px;
    text-indent: -24px;
    margin-left: 39px;
	margin-bottom: 3px;
}
.capList02 > li:before {
	content: '※';
	display: block;
	position: absolute;
	left: -15px;
	top: 0;
}

/* ----------------------------------------

- Button Style

---------------------------------------- */

/* btn
------------------------------- */
.btnUnit01 {
	text-align: center;
}
.btnUnit01 li {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
}
.btnUnit01 input {
	vertical-align: bottom;
}

.btn01 {
	background: #eff3c1;
	color: #333;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px 10px 10px;
	text-align: center;
	position: relative;
	width: 230px;
	font-size: 15px;
}
.btn01:hover {
	opacity: 0.8;
}
.btn01:after {
	content: "\f105";
    font-family: FontAwesome;
    color: #333;
    margin-right: 8px;    
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -12px;
}

.btn01 .fa {
	color: #fff;
	font-size: 16px;
}
.btn01 .fa:first-child {
	margin-right: 6px;
}
a.btn01.icon_pos_left,
.btn01.icon_pos_left input {
	padding-left: 35px;
}
.icon_angle_right:before {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 16px;
	position: absolute;
	left: 15px;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.link_sec {
	margin-bottom: 30px;
}
.link_sec > .link_r {
	float: right;
}
.link_sec > .link_l {
	overflow: hidden;
	float: left;
	width: 630px;
	margin-right: 20px;
}
@media screen and (max-width:767px){
	.link_sec > .link_r,
	.link_sec > .link_l {
		float: none;
		width: auto;
		margin-bottom: 15px;
	}
}



/*ico*/
.fa-external-link {
	color: #444;
	margin-left: 11px;
}
.fa-external-link.external02 {
	color: #444;
}

/* ----------------------------------------

- Table Style

---------------------------------------- */

/* tbl
------------------------------- */
.tbl01 {
	width: 100%;
	margin-bottom: 20px;
}
.tbl01 th,
.tbl01 td {
	padding: 20px 15px;
	border: 1px solid #dbd5c8;
	vertical-align: top;
}
.tbl01 th {
	background-color: #f7f6f2;
	font-weight: 700;
	color: #75705f;
}
.tbl01 th.clr02 {
	background-color: #ad9875;
	color: #fff;
}
@media screen and (max-width:767px){
	.tbl01 th {
		padding-top: 11px;
		padding-bottom: 10px;
	}
	.sp_tbl_columnclear th,
	.sp_tbl_columnclear td {
		display: block;
		width: 100% !important;
	}
}


/* table common
------------------------------- */
table.vaM th,table.vaM td {
	vertical-align: middle;
}
table.alnC th,table.alnC td {
	text-align: center;
}

/* noborder */
.tblNoBdr{ border: none !important;}
.tblNoBdr th,
.tblNoBdr td {
	border: none !important;
	vertical-align: top;
	background: #fff;
}
.tblNoBdr th { padding: 4px 15px 4px 0;}
.tblNoBdr td { padding: 4px 0;}
table .tblNoBdr th { padding-top: 6px;}
@media screen and (max-width:767px){
	.tblNoBdr td { padding-top: 2px;}
	table .tblNoBdr th { padding-top: 5px;}
}

@media screen and (max-width:767px){
	.sp_tblcol_clear > tbody,
	.sp_tblcol_clear > tbody > tr,
	.sp_tblcol_clear > tbody > tr > th,
	.sp_tblcol_clear > tbody > tr > td {
		display: block;
		padding: 0;
	}
	.sp_tblcol_clear > tbody > tr {
		padding-top: 5px;
	}
	.sp_tblcol_clear > tbody > tr:first-child {
		padding-top: 0;
	}
}


/* ----------------------------------------

- Form Style
(input要素の幅は適宜調整する)

---------------------------------------- */
input.txt,
textarea.txt,
select.txt {
	padding: 10px 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	max-width: 100%;
}
select.txt {
	padding: 7px 5px 11px;
}
input.txt:focus,
textarea.txt:focus {
	background: #fff5d6;
}
textarea.txt {
	width: 100%;
}
input.check {
	position: relative;
	top: 2px;
	margin-right: 3px;
}
ul.listMgb5 li {
    margin-bottom: 5px;
}
ul.listMgb5 li label {
	text-indent: -1.3em;
    margin-left: 1.3em;
    display: inline-block;
}
input.radio {
	margin-right: 0.3em;
}
.quest_txt {
	margin: 0 0 20px;
}
.quest_txt input {
	margin-left: 10px;
}

@media screen and (max-width:767px){
	.quest_txt input {
		margin-left: 0;
	    display: block;
	}
}


/* error */
input.err,
textarea.err,
select.err {
	border-color: #ff6060;
	background: #fff0f0;
}
input.err:focus,
textarea.err:focus {
	border-color: #ee5959;
}
.errorTxt {
	margin-top: 10px;
	color: #ff0000;
	line-height:1.1;
}


/*  option and required  */
td.required,
td.option {
	font-weight: 400;
	color: #fff;
	vertical-align: middle;
}
td.required p,
td.option p {
	width: 3.5em;
	margin: 0 auto;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-align: center;
}
td.option			{ background: #f5f5f5;}
td.option p		{ background: #a6a6a6;}
td.required		{ background: #fff0f0;}
td.required p	{ background: #ff6060;}
span.required	{
	color: #c52d38;
	margin-left: 6px;
}
.form_inttl01 {
	display: inline-block;
    margin-right: 10px;
}
.graduate .form_cap_btm {
	margin-top: 10px;
	color: #999999;
}
:-ms-input-placeholder { color:#999999; }
::-webkit-input-placeholder { color:#999999; }
::placeholder { color:#999999; }



@media screen and (max-width:767px){
	.form_inttl01 {
		margin-bottom: 10px;
	}
	.graduate input {
		margin-bottom: 10px;
	}
}


/*  form_btn01  */
.form_btnWrap {
	position: relative;
}
.form_btn01 { 
	color: #fff;
    text-decoration: none;
    text-align: center;
    position: relative;
    font-size: 15px;
}
input.btn_inpt {
	display: inline-block;
	background: #c94373;
	padding: 10px 20px 10px 10px;
	width: 230px;
}
input.btn_inpt:hover {
	opacity: 0.8;
}
.form_btn01 .fa {
	position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
}
.form_bak {
	position: absolute;
	top: 0;
    left: 0;
}
.form_bak input.btn_inpt {
	display: inline-block;
	background: #7b7a7b;
	padding: 10px 20px 10px 10px;
	width: 160px;
}



@media screen and (max-width:767px){
	select.txt {
		border-color: #ccc;
		background: #fff;
	}
	.form_bak {
		position: static;
		text-align: center;
		margin-top: 15px;
	}
	.form_bak input.btn_inpt,
	input.btn_inpt  {
		width: 80%;
	}
}

/* ----------------------------------------

- Text Style

---------------------------------------- */
/*.iconPdf {
	background: url(../../img/common/icon_pdf.png) no-repeat 0 .1em;
	padding-left: 20px;
}*/
.lead {
	margin-bottom: 20px;
}
.note01 {
	color: #715e5e;
}
table .note01 {
	margin-top: 5px;
}
.fw400 { font-weight: 400 !important;}

.txt_indent {
	padding-left: 1.15em;
	text-indent: -1.15em;
}
.txt_indent_mark {
	margin-right: .15em;
}

/* ----------------------------------------

- Width

---------------------------------------- */
.w50     { width: 50px !important;}
.w150    { width: 150px !important;}
.w100    { width: 100px !important;}
.w200    { width: 200px !important;}
.w250    { width: 250px !important;}
.w300    { width: 300px !important;}
.w350    { width: 350px !important;}
.w5per  { width: 5% !important;}
.w8per  { width: 8% !important;}
.w10per  { width: 10% !important;}
.w15per  { width: 15% !important;}
.w20per  { width: 20% !important;}
.w25per  { width: 25% !important;}
.w30per  { width: 30% !important;}
.w35per  { width: 35% !important;}
.w40per  { width: 40% !important;}
.w45per  { width: 45% !important;}
.w50per  { width: 50% !important;}
.w60per  { width: 60% !important;}
.w70per  { width: 70% !important;}
.w80per  { width: 80% !important;}
.w90per  { width: 90% !important;}
.w100per { width: 100% !important;}
.w5em    {  width: 5em !important;}
.w10em   {  width: 10em !important;}
.w15em   {  width: 15em !important;}
.w20em   {  width: 20em !important;}
@media screen and (max-width:767px){
  .spwAuto    { width: auto !important;}
	.sp_w50     { width: 50px !important;}
	.sp_w150    { width: 150px !important;}
	.sp_w100    { width: 100px !important;}
	.sp_w200    { width: 200px !important;}
	.sp_w250    { width: 250px !important;}
	.sp_w300    { width: 300px !important;}
	.sp_w350    { width: 350px !important;}
	.sp_w5per   { width: 5% !important;}
	.sp_w8per   { width: 8% !important;}
	.sp_w10per  { width: 10% !important;}
	.sp_w15per  { width: 15% !important;}
	.sp_w20per  { width: 20% !important;}
	.sp_w25per  { width: 25% !important;}
	.sp_w30per  { width: 30% !important;}
	.sp_w35per  { width: 35% !important;}
	.sp_w40per  { width: 40% !important;}
	.sp_w45per  { width: 45% !important;}
	.sp_w50per  { width: 50% !important;}
	.sp_w60per  { width: 60% !important;}
	.sp_w70per  { width: 70% !important;}
	.sp_w80per  { width: 80% !important;}
	.sp_w90per  { width: 90% !important;}
	.sp_w100per { width: 100% !important;}
	.sp_w5em    { width: 5em !important;}
	.sp_w10em   { width: 10em !important;}
	.sp_w15em   { width: 15em !important;}
	.sp_w20em   { width: 20em !important;}
}

/* ----------------------------------------

- Stopgap Class
(以下は暫定的、又はイレギュラーな場合のみ使用。通常は使用しない)

---------------------------------------- */
.clear {
	clear: both;
}
.hidden {
	height: 0;
	width: 0;
	overflow: hidden;
}
.mgt0 { margin-top: 0 !important;}
.mgt5 {	margin-top: 5px !important;}
.mgt10 {	margin-top: 10px !important;}
.mgt15 {	margin-top: 15px !important;}
.mgt20 {	margin-top: 20px !important;}
.mgt25 {	margin-top: 25px !important;}
.mgt30 {	margin-top: 30px !important;}
.mgt40 {	margin-top: 40px !important;}
.mgb0 { margin-bottom: 0 !important;}
.mgb5 {	margin-bottom: 5px !important;}
.mgb10 {	margin-bottom: 10px !important;}
.mgb15 {	margin-bottom: 15px !important;}
.mgb20 {	margin-bottom: 20px !important;}
.mgb25 {	margin-bottom: 25px !important;}
.mgb30 {	margin-bottom: 30px !important;}
.mgb40 {	margin-bottom: 40px !important;}
.mgb50{		margin-bottom: 50px !important;}
.mgb60 {	margin-bottom: 60px !important;}
.mgb70 {	margin-bottom: 70px !important;}
.mgb90 {	margin-bottom: 90px !important;}
.mgr20{margin-right: 20px !important;}
.alnC { text-align: center !important;}
.alnR { text-align: right !important;}
.alnL{ text-align: left !important;}
.nowrap { white-space: nowrap;}
.breakWord { word-wrap: break-word;}
.attent {color: #c52d38;}


@media screen and (min-width:768px){
	.pcNone { display: none;}
}

@media screen and (max-width:767px){
	.sp_mgt0 { margin-top: 0 !important;}
	.sp_mgt5 {	margin-top: 5px !important;}
	.sp_mgt10 {	margin-top: 10px !important;}
	.sp_mgt15 {	margin-top: 15px !important;}
	.sp_mgt20 {	margin-top: 20px !important;}
	.sp_mgt30 {	margin-top: 30px !important;}
	.sp_mgt40 {	margin-top: 40px !important;}
	.sp_mgb0 { margin-bottom: 0 !important;}
	.sp_mgb5 {	margin-bottom: 5px !important;}
	.sp_mgb10 {	margin-bottom: 10px !important;}
	.sp_mgb15 {	margin-bottom: 15px !important;}
	.sp_mgb20 {	margin-bottom: 20px !important;}
	.sp_mgb30 {	margin-bottom: 30px !important;}
	.sp_mgb40 {	margin-bottom: 40px !important;}

	.spNone { display: none !important; }
	.pcNone { display: block !important; }
}

/* ----------------------------------------

clearfix

---------------------------------------- */

/* Modern Browsers
------------------------------- */
.link_sec:after,
.ft_sec01:after,
.clearfix:after,
.imgSec01:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* Legacy IE
------------------------------- */

.link_sec,
.ft_sec01,
.clearfix,
.imgSec01 {
	*zoom: 1;
}



/* ----------------------------------------
component.html

- Title Style

---------------------------------------- */


/* title
------------------------------- */
.headline01{
color: #333;
font-size: 210%;
font-family: "Cochin" , "游明朝体", "Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","HG明朝E", "Hiragino Mincho Pro", "serif";
font-weight: bold;
text-align: center;
margin-bottom: 35px;
}
.headline02{
color: #333;
font-size: 186%;
font-weight: bold;
text-align: center;
position: relative;
margin-bottom: 50px;
}
.headline02:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -15px;/*線の上下位置*/
  display: inline-block;
  width: 80px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #accb63;
}
.headline03{
font-weight: bold;
font-size: 143%;
padding-left: 15px;
border-left: 2px solid #accb63;
line-height: 1;
margin-bottom: 30px;
}
.headline04{
font-weight: bold;
color: #333;
font-size: 115%;
margin-bottom: 15px;
}
.headline04 a{
color: #c94373;
}
.headline05{
font-weight: bold;
margin-bottom: 10px;
}
.headline06{
font-weight: bold;
margin-bottom: 10px;
color: #c94373;
}

@media screen and (max-width:767px){
/*スマホ指定*/
.headline01{
font-size: 129%;
margin-bottom: 20px;
}
.headline02{
font-size: 129%;
margin-bottom: 50px;
}
.headline03{
font-size: 122%;
}
}

/* ----------------------------------------

- Section Style

---------------------------------------- */

/* section
------------------------------- */
.section01 {
}



/* imgSec
------------------------------- */

/* ----------------------------------------

- List Style

---------------------------------------- */

/* list
------------------------------- */
.listType01{
}
.listType01 > li{
margin-bottom: 10px;
padding-left: 1em;
position: relative;
}
.listType01 > li:before{
content: "\f111";
font-family:"FontAwesome";
font-size: 60%;
color: #accb63;
position: absolute;
left: 0;
top: 3px;
}

.listType02{
border-top: 1px solid #dbd5c8;
}
.listType02 > li{
border-bottom: 1px solid #dbd5c8;
padding: 10px 16px 10px 0;
position: relative;
}
.listType02 > li:after{
position: absolute;
content: "\f105";
font-family: "FontAwesome";
color: #333;
font-size: 110%;
right: 0;
top: 0;
bottom: 0;
margin: auto;
height: 1.5em;
}
.listType02 > li.notArrow:after{
  display: none;
}
.listType02 > li a{
display: flex;
align-items: center;
height: 100%;
}
/*2カラム*/
.listType02.column02{
display: flex;
flex-wrap: wrap;
border: 0;
}
.listType02.column02 li{
width: 49%;
margin-top: -1px;
border-top: 1px solid #dbd5c8;
}
.listType02.column02 li:not(:nth-child(odd)){
margin-left: 2%;
}
/*3カラム*/
.listType02.column03{
display: flex;
flex-wrap: wrap;
border: 0;
}
.listType02.column03 li{
width: 32%;
margin-top: -1px;
border-top: 1px solid #dbd5c8;
}
.listType02.column03 li:not(:nth-child(3n+1)){
margin-left: 2%;
}

.listType03{
width: 100%;
display: flex;
justify-content:flex-start;
flex-wrap: wrap;
}
.listType03 li{
width: calc(100%/3);
border-bottom: 1px solid #e5decf;
padding: 15px 5px;
}
.listType03 li i{
color: #e5decf;
margin-right: 5px;
}
.listType03 li:last-child{
flex-grow: 2;}

.circleList{
display: flex;
flex-wrap: wrap;
justify-content:space-around;
}
.circleList > li{
width: 260px;
position: relative;
margin-bottom: 40px;
}
.circleList > li:hover{
opacity: 0.8;
}
.circleList > li a{
display: block;
position: absolute;
height: 100%;
width: 100%;
left: 0;
top:0;
z-index: 1;
}
.circleList > li .imgBox {
border: 2px solid #dbd5c8;
border-radius: 50%;
-moz-border-image: border-radius: 50%;
-webkit-border-image: border-radius: 50%;
height: 260px;
width: 100%;
overflow: hidden;
position: relative;
}
.circleList > li .imgBox img {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
width: auto;
height: 100%;
}
.circleList > li p{
color: #bcad80;
font-weight: bold;
text-align: center;
font-size: 129%;
margin-top: 15px;
}
.circleList > li p:before{
content: "\f178";
font-family: "FontAwesome";
font-size: 50%;
background: #bcad80;
color: #fff;
font-weight: normal;
width: 15px;
height: 15px;
line-height: 15px;
display: inline-block;
text-align: center;
border-radius: 50%;
margin-right: 10px;
vertical-align: middle;
}
@media screen and (max-width:767px){
.listType02 li{
padding-right: 15px;
}
/*3カラム*/
.listType02.column03 li{
width: 49%;
margin-left: 2%;
}
.listType02.column03 li:nth-child(odd){margin-left: 0;}

.listType03{
display: block;
}
.listType03 li{
width: 100%;
}
.circleList{
justify-content:space-between;

}
.circleList > li{
margin-bottom: 20px;}
.circleList > li{
width: 45%;
}
.circleList > li .imgBox{
width: 100%;
height: auto;
}
.circleList > li .imgBox:before {
content: "";
display: block;
padding-top: 100%;
}
.circleList > li p{
font-size: 118%;
}
}

/* リンクリスト
------------------------------- */
.pageLink{
display: flex;
flex-wrap: wrap;
border-top:0;
}
.pageLink > li{
width: 32%;
border-top: 1px solid #dbd5c8;
border-bottom: 1px solid #dbd5c8;
margin-left: 2%;
margin-top: -1px;
box-sizing: border-box;
padding: 10px 0;
position: relative;
}
.pageLink > li:nth-child(3n+1){
margin-left: 0;
}
.pageLink > li{
}

.pageLink > li:after{
position: absolute;
content: "\f107";
font-family: "FontAwesome";
color: #333;
font-size: 110%;
right: 0;
top: 0;
bottom: 0;
margin: auto;
height: 1.5em;
}
.pageLink > li.nonePage:after{
content: "\f105";
}
.pageLink > li a {
padding-right: 15px;
display: flex;
align-items: center;
height: 100%;
}

@media screen and (max-width:767px){
.pageLink > li{
width: 49%;
margin-left: 0;
}
.pageLink > li:nth-child(even){
margin-left: 2%
}
}

/* ico
------------------------------- */
.linkBlank:after{
content: "\f08e";
font-family: "FontAwesome";
color: #b09c72;
font-size: 82%;
margin-left: 5px;
}
.linkPdf:after{
content: "\f1c1";
font-family: "FontAwesome";
color: #c52d38;
font-size: 90%;
margin-left: 5px;
}
.linkdocx:after{
content:"\f1c3";
font-family: "FontAwesome";
color: #c52d38;
font-size: 90%;
margin-left: 5px;
}
.linkDown:after{
content: "\f107";
font-family: "FontAwesome";
color: #c94373;
font-size: 110%;
margin-left: 5px;
}


/* ----------------------------------------

- Button Style

---------------------------------------- */

/* btn
------------------------------- */
.btnPink{
background: #eff3c1;
color: #333;
width: 230px;
max-height: 50px;
box-sizing: border-box;
vertical-align: top;
padding: 18px 0;
font-size: 108%;
text-align: center;
display: inline-block;
line-height: 1;
position: relative;
}
.btnPink:hover{
text-decoration: none;
/*background: #d64f7f;*/
opacity: 0.8;
}
.btnPink:after{
position: absolute;
content: "\f105";
font-family: "FontAwesome";
color: #333;
font-size: 110%;
right: 10px;
top: 0;
bottom: 0;
margin: auto;
height: 1em;
}

.btnPink.iconOther:after{
content: "\f08e";
font-size: 86%;
}

.btnPink.iconMap:before{
content: "\f041";
font-family: "FontAwesome";
margin-right: 5px;
}
.btnPink.iconPdf:before{
content: "\f1c1";
font-family: "FontAwesome";
font-size: 92%;
}
.btnwid_free {
width: auto;
padding: 16px 40px 16px 30px;
max-height: initial;
line-height: 1.3;
}
.btnwid_free.iconPdf {
	padding: 16px 30px;
}
.btnwid_free.iconPdf:before{
content: "\f1c1";
font-family: "FontAwesome";
font-size: 92%;
position: absolute;
left: 10px;
top: 50%;
transform: translateY(-50%);
}

@media screen and (max-width:767px){
.btnPink{
width: 100%;
}
}

.btnType01 a{
display: inline-block;
width: 440px;
border: 1px solid #ccc;
text-align: center;
padding: 10px 0;
position: relative;
font-size: 115%;
}
.btnType01 a:after{
position: absolute;
content: "\f105";
font-family: "FontAwesome";
font-size: 110%;
right: 10px;
top: 0;
bottom: 0;
margin: auto;
line-height: 1;
height: 1em;
}

/* ----------------------------------------

- Table Style

---------------------------------------- */
.tableType01{
width: 100%;
border-top: 1px solid #dbd5c8;
border-right: 1px solid #dbd5c8;
}
.tableType01 th,.tableType01 td{
padding: 10px;
text-align: left;
border-bottom: 1px solid #dbd5c8;
border-left: 1px solid #dbd5c8;
}
.tableType01 th{
font-weight: bold;
color: #75705f;
background: #f7f6f2;
}
.tableType01 th:first-child{
width: 20%;
}

.tableType02{
width: 100%;
border-top: 1px solid #dbd5c8;
border-right: 1px solid #dbd5c8;
}
.tableType02 th,.tableType02 td{
padding: 10px;
text-align: left;
border-bottom: 1px solid #dbd5c8;
border-left: 1px solid #dbd5c8;
}
.tableType02 th{font-weight: bold; color: #75705f;}
.tableType02 tbody th:first-child{
width: 20%;
background: #f7f6f2;
}
.tableType02 thead th{
background: #ad9875;
color: #fff;
}


.tableSyogaku{
width: 100%;
}
.tableSyogaku th,.tableSyogaku td{
padding-bottom: 20px;
}
.tableSyogaku th{
width: 15%;
text-align: center;
font-weight: bold;
}
.tableSyogaku th span{
display: block;
width: 120px;
padding: 20px 0;
background: #ff808d;
color: #fff;
line-height: 1;
font-size: 115%;
}
.tableSyogaku tr:last-child th span{
background: #8fa2ff;
}

@media screen and (max-width:767px){
.overTable{
overflow: auto;
white-space: nowrap;
}
.overTable table{table-layout: auto;}
.overTable::-webkit-scrollbar{
 height: 3px;
}
.overTable::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #fff;
}
.overTable::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #dbd5c8;
}
.tableSyogaku th,.tableSyogaku td{
display: block;
width: 100%;
}
.tableSyogaku th span{
width: 100%;
}
.tbl_spwrap {
	overflow-x: scroll;
}
.tbl_spwrap table {
	width: 700px;
}

.tableW100,.tableW100 tbody,.tableW100 tr{display: block;}
.tableW100 th,.tableW100 td{display: block; width: 100% !important;}

}

/* col
------------------------------- */
.colW05 { width: 5%;}
.colW08 { width: 8%;}
.colW10 { width: 10%;}
.colW16 { width: 16%;}
.colW15 { width: 15%;}
.colW18 { width: 18%;}
.colW20 { width: 20%;}
.colW25 { width: 25%;}
.colW30 { width: 30%;}
.colW35 { width: 35%;}
.colW40 { width: 40%;}
.colW45 { width: 45%;}
.colW50 { width: 50%;}

/* ----------------------------------------

- Form Style
(input要素の幅は適宜調整する)

---------------------------------------- */
input.txt,
textarea.txt,
select.txt {
	padding: 2px;
	border: 1px solid #accad9;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 3px 4px 0px #eee;
	box-shadow: inset 0px 3px 4px 0px #eee;
	padding: 5px;
}
input.txt:focus,
textarea.txt:focus {
	border: 1px solid #f19900;
	background: #fff5d6;
}
input.check {
	position: relative;
	top: 2px;
	margin-right: 3px;
}

input.small01 { width: 5em;}
input.small02 {	width: 50px;}
input.medium01 { width: 150px;}
input.medium02 { width: 250px;}
input.medium03 { width: 350px;}
textarea.large01,
input.large01 { width: 98%;}

/* error */
input.err,
textarea.err,
select.err {
	border-color: #ff6060;
	background: #fff0f0;
}
input.err:focus,
textarea.err:focus {
	border-color: #ee5959;
}
.errorTxt {
	margin-top: 10px;
	color: #ff0000;
	line-height:1.1;
}

/*  option and required  */
td.required,
td.option {
	font-weight: 400;
	color: #fff;
	vertical-align: middle;
}
td.required p,
td.option p {
	width: 3.5em;
	margin: 0 auto;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-align: center;
}
td.option			{ background: #f5f5f5;}
td.option p		{ background: #a6a6a6;}
td.required		{ background: #fff0f0;}
td.required p	{ background: #ff6060;}


/* ----------------------------------------

- Text Style

---------------------------------------- */
.fontL {
	font-size: 18px;
}
.fontM {
	font-size: 13px;
}

.fontS {
	font-size: 10px;
}

.txtC{
text-align: center;
}
.txtR{
text-align: right;
}
.txtL{
text-align: left;
}

.txtPink{color: #accb63;}


/* =====================
.box01
===================== */
.boxCont .box01 {
	display: inline-block;
	width: 49%;
	padding: 26px 30px;
	border: 4px solid #eee;
	box-sizing: border-box;
	vertical-align: top;
}
.boxCont .box01 h5 {
	color: #000;
	font-size: 1.6rem;
	font-weight: bold;
	border-bottom: 2px solid #000;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.usual_box01 {
	padding: 26px 30px;
	border: 4px solid #eee;
	box-sizing: border-box;
	margin-bottom: 20px;
}
@media screen and (max-width:767px){
.boxCont .box01 {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.boxCont .box01 h5 {
	font-size: 1.2rem;
}
.usual_box0 {
	margin-bottom: 15px;
}
}
/* =====================
  box03
===================== */
.boxCont .box03 {
	margin-bottom: 40px;
	padding: 27px 26px;
	border: 4px solid #eee;
	box-sizing: border-box;
}
.boxCont .box03 img {
	width: 30%;
	float: left;
}
.boxCont .box03 div {
	display: inline-block;
	width: 65%;
	float: right;
}
.boxCont .box03 div h5 {
	font-size: 1.6rem;
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #000;
}

@media screen and (max-width:767px){
.boxCont .box03 img {
	width: 60%;
	float: none;
	margin: auto;
	display: block;
	margin-bottom: 15px;
}
.boxCont .box03 div {
	display:block;
	width: 100%;
	float: none;
}
.boxCont .box03 div h5 {
	font-size: 1.2rem;
}
}



/*学部テキストカラー*/
.txtC01{color: #8098ff;}
.txtC02{color: #67bb87;}
.txtC03{color: #ed856c;}
.txtC04{color: #ea4780;}
.txtC05{color: #d3c574;}

